-- 基础信息
base_info = {
	group_id = 199001031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 31001, monster_id = 21010701, pos = { x = 285.911, y = 120.416, z = 376.997 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 402 },
	{ config_id = 31002, monster_id = 21010701, pos = { x = 289.275, y = 120.214, z = 374.403 }, rot = { x = 0.000, y = 339.646, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 402 },
	{ config_id = 31005, monster_id = 21010701, pos = { x = 251.032, y = 120.081, z = 244.769 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "丘丘人", area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 31001, 31002, 31005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
